/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

body {
	min-width: 1176px;
	background: #fff;
	font-family: $font-josefin-sans;
	font-size: $font-size-base;
	line-height: $line-height-base;
	color: #000;
}

a {
	color: inherit;
	text-decoration: underline;
	transition: color .4s;
	outline: 0 !important;

	&:hover {
		color: #b31d1d;
	}

	&:hover,
	&[href^="tel"] {
		text-decoration: none;
	}
}

h1 {
	font-size: 64px;
}

h2 {
	font-size: 35px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 13px;
}

ul:last-child,
ol:last-child,
p:last-child {
	margin-bottom: 0;
}

@media #{$mobile} {
	body {
		min-width: 320px;
	}
}
